html {

}
body {
	font-family:'Poppins',Helvetica,Arial,'sans serif';
	background-color: #000; /*#E1E1E9;*/
	font-size:16px;
	color:#FFF;	
}


.bgimage {
	background-image: url("site/bgimage_blk.jpg");  /* was site/bgimage_blnk3.jpg*/
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover; 
	height:100%;
}
.bgrey{
	background-color:#333;
}

.booknow {
	background-color:#CCC;
	border-radius:8px;	
}
.booktable {
	min-width:300px;
	max-width:600px;
	margin:auto;
}
.booktable td {
	padding:3px!important; 	
}
.booktable3 {
	min-width:300px;
	margin:auto;
}
.booktable3 td {
	padding:2px; 
}
.btn-danger{
	background-color:#F00!important;	
}

#callback_content {
	margin: auto; /* CENTERS*/
	top: 10px;	
	max-width:800px;
	height:auto;
	min-height: 300px;	
	background-color : #FFFFFF;	
	/*border: 1px solid red;*/
}
.high {
	height:1100px;	  
}
.bold {
	font-weight:bold;	
}
.newbn {
  	font-family:'Roboto','sans serif'; 
	font-size:2.8vw; /* was 3.8vw*/
	font-weight:400;
	color:#FFF!important;
	text-align:center;
    background-color:#F00!important;
    padding:4px;
    text-decoration:none!important;
    border-radius:8px!important;
}
.bord0 {
	border:solid 1px #F00;	
}

.bord {
	border:solid 1px #F00;
	border-radius:2px;
	height:1200px;
}
.bordinsert {
	border:solid 1px #FFF;
	border-radius:25px;	
}
.bord2 {
	border:solid 1px #999;
	border-radius:10px;
	padding:5px 0px 5px 0px;
	margin-bottom:5px;
	background-color:#FFF;
}
.btn {
    padding:0px;   
}
.btn2 {
    width: auto;
    max-width: 100%;
    padding:0px!important;
    border:solid 2px #F00;
    border-radius:10px;
    object-fit:contain;

}
.btn3 {
    padding:10px;   
}
.btn4 {
    width: auto;
    max-width: 80%;
    padding:0px!important;
    border:solid 2px #F00;
    border-radius:8px;
    object-fit:contain;

}
.events {
  	font-family:'Roboto','sans serif'; 
	font-size:2.8vw;
	font-weight:400;
	color:#FFF;
	cursor:pointer;
    decoration:underline;
}
.events:hover { /* only used in button hover*/
    color:#FF0;
}

.fixtd {
	background-color:#666!important;
}
.greybtn {
	color:#6C757D;
	background-color:#6C757D!important;
}

.greybg {
	background-color:#999!important;
	border-radius:8px;
	padding-left:4px;
	padding-right:4px;
	font-size:24px;
}
.insert {
	margin:20px;
	padding:15px;	
}
.linklb {
  	font-family:'Roboto','sans serif'; 
	font-weight:500;
	font-size:1em;
	color:#66CCFF;
	text-decoration:underline;
}
.linktext {
	font-weight:300;
	font-size:1em;
	color:#FFF;
	text-decoration:underline;
}
.logo {
	/*max-width:60%;*/
}

.navbar-brand {
  	width: 250px;
}
.navbar-brand > img {
  	width: 100%;
}
.nav-link {
	color:#FFF!important;
	font-size:20px!important;
}
.padbtn{
    padding:5px!important;
}
.phone {
  	font-family:'Roboto','sans serif'; 
	font-size:2.8vw; /* was 3.8vw*/
	font-weight:400;
	color:#FFF;
	text-align:center;

}
.redbg {
	background-color:#F00;
	border-radius:8px;
	width:130px;
	padding-left:4px;
}
.redbg2 {
	background-color:#F00;
	border-radius:8px;
	padding-left:4px;
	padding-right:4px;
	font-size:24px;
}
.req {
	font-size:1.3rem;
	font-weight:700;
	color:#FF0!important;
	text-align:center;
}
.ring {
	/*border:solid 1px #0F0;*/
	padding-right:25px;
	padding-left:20px;	
}
.showerr {
	font-size:16px;
	min-width:300px;
	color:#F00;
	text-align:center;
}
.showmess {
	font-size:16px;
	min-width:300px;
	color:#FFF;
	font-weight:500;
	text-align:center;
}
.spacer {
	padding-right:20px!important;
}
.texterr {
	font-size: 19px;
	color: #F00;
	/*font-weight:bold;*/
}
.textr {
	color:#FFF;
	font-size:16px;
	/*font-weight:600!important;*/
	text-align:right;
	font-style:italic;	
	
}
.text12 {
	font-size:12px;
	color:#FFF;	
}
.text18 {
	font-size:18px;
	color:#FFF;	
}
.titl {
	font-size:1.3rem;
	font-weight:400;
	color:#FFF;
	text-align:center;
}
.titlb {
	font-size:1.3rem;
	font-weight:700;
	color:#FFF;
	text-align:center;
}
.titlr2 {
	font-size:1.0rem!important;
	font-weight:700;
	color:#F00;
	text-align:center;
}
.titlr2b {
	font-size:1.0rem!important;
	font-weight:400;
	color:#F00;
	text-align:center;
}
.titlr3 {
	font-size:1.0rem!important;
	font-weight:700;
	color:#F00!important;
}
.txt08 {
	color:#000;
	font-size:0.8em;		
}
.txt11 {
	color:#000;
	font-size:1.1em;
	font-weight:500;
}
.txtb {
	font-size:16px;
	font-weight:600!important;
	color:#FFF;
}
.txtb2 {
	font-size:18px;
	font-weight:600!important;
	color:#FFF;
}
.txthdg {
	color:#FFF!important;
	font-size:24px!important;
}

.txthdgred {
	color:#F00!important;
	font-size:24px!important;
}
.txtred {
	color:#F00!important;
	font-size:16px!important;	
}
.txtyr {
	font-size: 14px;
	color: #F00;
	font-weight:bold;
}
.whtlink {
	color:#FFF!important;
	font-size:16px!important;
	text-decoration:none;
	cursor:pointer;	
}





 
